<?php $doding = mysql_query("select county_name, county_short_name from tbl_county where `county_name` LIKE '".$countyName."' and county_status='1' and `state_id`=(select `state_id` from tbl_state where `state_name` LIKE '".$stateName."' and state_status=1) ");

$sqlmenu=mysql_query("select * from `the_menu_locations` where name='".$location_replace."' and status=1");
$menu=mysql_fetch_array($sqlmenu);
$h1value=$menu['name'];
if((mysql_num_rows($doding) != NULL) && (mysql_num_rows($sqlmenu) !=NULL)) {
    $meta_title = str_replace("LOCATION_REPLACE", $location_replace, $menu['title']);
	$meta_description = str_replace("LOCATION_REPLACE", $location_replace, $menu['description']);
	$meta_keyword = str_replace("LOCATION_REPLACE", $location_replace, $menu['keyword']);

}else{
	 echo '<script type="text/javascript"> window.location = "'.SITE_WS_PATH.'" </script>'; 
}
?>
<?php include('header_menu.php'); ?>
<?php include('banner.php'); ?>
<div class="welcome-sec">
<div class="container cf">

<div class="welcome-img">
<?php 
$sql=mysql_query("select * from tbl_country where country_status=1 and parent_childs='0' ");
while($res=mysql_fetch_array($sql))
{
?>
<h2 class="accordion"><?php echo stripslashes($res['country_name']); ?></h2>
<div class="panel"  id="opencon<?php echo stripslashes($res['country_id']); ?>">
<ul>
<?php 
$sql_pc=mysql_query("select * from tbl_country where country_status=1 and parent_childs='".stripslashes($res['country_id'])."' ");
while($res_pc=mysql_fetch_array($sql_pc))
{
$spCountry=str_replace(' ','-',trim(strtolower($res_pc['country_url'])));
?><li><a href="<?php echo SITE_WS_PATH.'/'.$spCountry.'/'.$qs1[1].'/'.$qs1[2]; ?>">
<?php echo stripslashes($res_pc['country_name']); ?></a></li>
<?php } ?>  
</ul>                            
</div>
<?php } ?>
</div>

<h1><?php echo $h1value; ?></h1>
<p><strong>comming soon County content.....</strong> </p>

</div>
</div>
</main>
</div>
</div>
<?php include('footer.php'); ?>